<!DOCTYPE html>
<html lang="en">

<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>PTax-Slab</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css"
        integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <link rel='stylesheet' href='https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.7.2/css/all.min.css'>
    <link rel="stylesheet" href="../../../dist/css/main.css" type="text/css" />
    <link rel="stylesheet" href="../../../dist/css/admin.css" type="text/css" />
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet" />

</head>

<body>
    <div class="sidenav leftSidebar expandedNav" id="adminBavbar"></div>
    <div id="mainContent">
        <nav class="navbar-header">
            <!-- for topnavigation bar topbar.js -->
        </nav>
        <div class="headerTop">
            <div class="tabsContainer">
                <h2 class="mainHeading">PTax-Slab</h2>
            </div>
        </div>

        <div class="main rightContentArea">
            <div class="tab">
                <!-- / tabs -->
                <div class="tab_content adminTabContent withoutTabing">
                    <div class="tabs_item innerContent">
                        <div class="row ml-0 mr-0">
                            <div class="tableShorting">
                                <div class="sectionHeadingContainer">
                                    <div class="sectionHeading">

                                        <h3>Professional Tax Slab</h3>
                                    </div>
                                </div>
                                <div class="content" id="">
                                    <div class="row no-padding">
                                        <div class="fields mr-4 mb-4">
                                            <label for="trainingLocation" class="labelGroup">P. Tax Region <span
                                                    class="mandatorySign">*</span></label>
                                            <select class="mandatory" id="trainingLocation" name="trainingLocation">
                                                <option value="" selected="selected" hidden="hidden">Select the
                                                    Year</option>
                                                <option value="assam">Assam</option>
                                                <option value="gujrat">Gujrat</option>
                                                <option value="chattisgarh">Chhatisgarh</option>
                                            </select>
                                        </div>
                                    </div>


                                    <div class="row no-padding">
                                        <div class="fields mr-4 ">
                                            <label for="trainingLocation" class="labelGroup">Effective From <span
                                                    class="mandatorySign">*</span></label>
                                            <select class="mandatory" id="trainingLocation" name="trainingLocation">
                                                <option value="" selected="selected" hidden="hidden">Select the
                                                    Effective From</option>
                                                <option value="april">April</option>
                                                <option value="may">May</option>
                                                <option value="june">June</option>
                                                <option value="july">July </option>
                                            </select>
                                        </div>
                                        <div class="fields mr-4 mt-4 pt-1">
                                            <select class="mandatory" id="trainingLocation" name="trainingLocation">
                                                <option value="" selected="selected" hidden="hidden">Select the
                                                    Year</option>
                                                <option value="2019">2019</option>
                                                <option value="2018">2018</option>
                                                <option value="2017">2017</option>
                                            </select>
                                        </div>
                                        <div class="fields mr-4">
                                            <label for="deductionFrequency" class="labelGroup">Deduction Frequency <span
                                                    class="mandatorySign">*</span></label>
                                            <select class="mandatory" id="deductionFrequency" name="deductionFrequency">
                                                <option value="" selected="selected" hidden="hidden">Select
                                                </option>
                                                <option value="april">Monthly</option>
                                                <option value="may">Quarterly</option>
                                                <option value="june">Half-Yearly</option>
                                                <option value="july">Yearly</option>
                                            </select>
                                        </div>
                                        <div class="fields mr-4">
                                            <label for="firstDeductionMonth" class="labelGroup">First Deduction Month
                                                <span class="mandatorySign">*</span></label>
                                            <select class="mandatory" id="firstDeductionMonth"
                                                name="firstDeductionMonth">
                                                <option value="" selected="selected" hidden="hidden">Select
                                                </option>
                                                <option value="april">April</option>
                                                <option value="may">May</option>
                                                <option value="june">June</option>
                                                <option value="july">July </option>
                                            </select>
                                        </div>
                                    </div>

                                    <div class="fields mt-3 checkBox mb-4">

                                        <input type="checkbox" id="terms" name="terms">
                                        <label for="terms" class="no-padding">Calculate on Rate of Salary</label>
                                    </div>

                                    <div class="table-responsive table-striped table-hover">
                                        <table class="innerTable">
                                            <tbody>
                                                <tr>
                                                    <th class="trHead">Lower Limit
                                                    </th>

                                                    <th class="trHead">Upper Limit
                                                    </th>
                                                    <th class="trHead">Apr
                                                    </th>
                                                    <th class="trHead">May
                                                    </th>
                                                    <th class="trHead">June
                                                    </th>
                                                    <th class="trHead">July
                                                    </th>
                                                    <th class="trHead">Aug
                                                    </th>
                                                    <th class="trHead">Sep
                                                    </th>
                                                    <th class="trHead">Oct
                                                    </th>
                                                    <th class="trHead">Nov
                                                    </th>
                                                    <th class="trHead">Dec
                                                    </th>
                                                    <th class="trHead">Jan
                                                    </th>
                                                    <th class="trHead">Feb
                                                    </th>
                                                    <th class="trHead">Mar
                                                    </th>
                                                    <th class="trHead thSeven">Actions
                                                    </th>
                                                </tr>

                                                <tr>
                                                    <td><input style="width: 55px;" type="text" placeholder="0.00"></td>
                                                    <td><input style="width: 55px;" type="text" placeholder="0.00"></td>
                                                    <td><input style="width: 55px;" type="text" placeholder="0.00"></td>
                                                    <td><input style="width: 55px;" type="text" placeholder="0.00"></td>
                                                    <td><input style="width: 55px;" type="text" placeholder="0.00"></td>
                                                    <td><input style="width: 55px;" type="text" placeholder="0.00"></td>
                                                    <td><input style="width: 55px;" type="text" placeholder="0.00"></td>
                                                    <td><input style="width: 55px;" type="text" placeholder="0.00"></td>
                                                    <td><input style="width: 55px;" type="text" placeholder="0.00"></td>
                                                    <td><input style="width: 55px;" type="text" placeholder="0.00"></td>
                                                    <td><input style="width: 55px;" type="text" placeholder="0.00"></td>
                                                    <td><input style="width: 55px;" type="text" placeholder="0.00"></td>
                                                    <td><input style="width: 55px;" type="text" placeholder="0.00"></td>
                                                    <td><input style="width: 55px;" type="text" placeholder="0.00"></td>
                                                    <td class="thSeven"><button
                                                            class="oct-btn oct-btn-outline actionBtn"><i
                                                                class="material-icons">edit</i></button>
                                                                <button
                                                                class="oct-btn oct-btn-outline actionBtn"><i
                                                                    class="material-icons">clear</i></button></td>

                                                </tr>



                                            </tbody>
                                        </table>

                                    </div>










                                </div>
                            </div>



                        </div>

                    </div>

                </div>
                <!-- / tabs_item -->


                <!-- / tab_content -->
            </div>
            <!-- / tab -->
        </div>
    </div>




    <script src="https://code.jquery.com/jquery-3.3.1.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
    <script src="../../../dist/js/sidebar-admin.js"></script>
    <script src="../../../dist/js/topbar.js"></script>

    <script src="../../../dist/js/octane.js"></script>

</body>

</html>